Subject: Ticket Assigned - C&C
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 13 Mar 2021 11:01:08 +0000

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  C&C manjunath                    Bot:  Hi again! Bot:  Please enter your name Customer:  manjunath hadapad Bot:  Hi Manjunath Hadapad ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6282057152 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  /startOver            02:51 PM, 13th Mar                     manjunath                    Where is my order           02:52 PM, 13th Mar                     manjunath                    It's too late           02:52 PM, 13th Mar                   Mohammad                   Hi, Thank you for contacting us. My name is Mohammad. How may I help you?            02:56 PM, 13th Mar                   Mohammad                   Please allow me to check it for you.            02:56 PM, 13th Mar                   Mohammad                   the order was placed on 10 march           02:57 PM, 13th Mar                   Mohammad                   it is under delivery time frame           02:57 PM, 13th Mar                   Mohammad                   it will be available soon on the store           02:57 PM, 13th Mar                   Mohammad                   you will receive an email regarding the same           02:57 PM, 13th Mar                   Mohammad                   Hi, I'm not getting a response from you. Are we still connected?           02:59 PM, 13th Mar                   Mohammad                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           03:00 PM, 13th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2238214